
BHP150 | AZD 1222 - Bug #5729

FRANCISTOWN participant mistakely put on sub corhort instead of main study

31/01/2022 09:50 - Lephata Shashane

Status: Resolved Start date: 31/01/2022

Priority: Immediate Due date: 03/02/2022

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

PID NO: 150-043940547 was put on subcorhot instead of main study.

NOTE: Francistown is not yet doing sub corhot.

History

#1 - 31/01/2022 10:42 - Ame Diphoko

- Due date set to 03/02/2022

- Assignee set to Ame Diphoko

#2 - 25/03/2022 15:55 - Ame Diphoko

- Status changed from New to Resolved
